{
  "type": "pneumaticcraft:amadron",
  "id": "pneumaticcraft:amadron/upd_9",
  "input": {
    "type": "ITEM",
    "id": "minecraft:emerald",
    "amount": 300
  },
  "output": {
    "type": "ITEM",
    "id": "tac:upd_9",
    "amount": 1
  },
  "static": false,
  "level": 4
}